body{	color:#0d0d0d;	font-size:12px;}
h1{	color:#3ecea1;	font-size:35px;}
h2{	color:#bbd352;	font-size:25px;}
h3{	color:#3ecea1;	font-size:20px;}


body {padding-top:0px;}
.navbar-toggle {
    position: relative;
    float: left;
    margin-left: 15px;
    background-color: #C1E4B4;
    border-radius: 10px;
}
p{ color:#0d0d0d; text-align: justify;}
		h1, h3, h4 {text-align: center; text-transform: capitalize;}
		h2 {margin-left: 5px;}
		h1 {!important; font-family: 'Andika', sans-serif;}
		h2 a{!important; font-family: 'Andika', sans-serif;}

		.square{
            display: block !important;
         }
		
		  .square .thumbnail img{
          //  margin-left: auto;
          //  margin-lright: auto;
            width:320px;
            height:150px;            
            overflow: hidden;
          }

.carousel {
    position: relative;
    top: 60px;
}

.lead {
    font-size: 13.5px;
}
.navbar-inverse {
  background: #D9FCE6 !important; }
.breadcrumb {
    padding: 10px 20px;
    margin-bottom: 20px;
    list-style: outside none none;
    background-color: rgba(255, 255, 255, 0.76);
    border-radius: 1px;
}
		
		.navbar-header {
          width:1000px;
          margin:0px auto; }
		
		.navbar-brand li a {
       	  color: #9975b9 !important;
          font-family: 'Andika', sans-serif; font-size:20px;
          text-transform: lowercase;
        }
		.navbar-nav > li {
    float: left;
    font-size: 1.1em;
}
		.container{
          margin:0px auto;
          width:1000px;
          padding-left: none;
          padding-right: none;
        }
  
	.navbar-brand li a{
    	padding-top: 10px;
    	padding-bottom: 10px; 
		}
	.navbar-brand li a:hover{
      border-bottom: 3px solid #d3527a;
		}